Hooks:PostHook( WeaponFactoryTweakData, "init", "LewisGunInit", function(self)
	self.parts.wpn_fps_lmg_dp28_m_casing_ext.unit = "units/upd_001/weapons/wpn_fps_lmg_dp28_pts/wpn_fps_lmg_dp28_m_casing"
	self.parts.wpn_fps_lmg_dp28_m_extended.unit = "units/upd_001/weapons/wpn_fps_lmg_dp28_pts/wpn_fps_lmg_dp28_m_standard"
	self.parts.wpn_fps_lmg_dp28_o_extended.stance_mod = {
		wpn_fps_lmg_dp28 = {
			translation = Vector3(-0.0544, 1.99989, -2.438)
		}
	}
	self.parts.wpn_fps_lmg_dp28_o_standard.stance_mod = {
		wpn_fps_lmg_dp28 = {
			translation = Vector3(-0.0544, 1.99989, -2.438)
		}
	}
end )